/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

img {
	border-style: none;
	display: block;
}
p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-color: #FFF;
}
h1 {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: normal;
	line-height: 28px;
	margin-bottom: 2px;
	letter-spacing: 0px;
}
h2 {
	color: #000099;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
h3 {
	color: #000000;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
h4 {
	color: #000000;
	padding-bottom: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	text-align: center;
	background-color: transparent;
}
span.phone {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-align: center;
	background-color: transparent;
}
span.email {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	background-color: transparent;
}
h5 {
	color: #000000;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
h6 {
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: -12px;
	font-style: normal;
}


a, a:link {
	color: #003399;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #003388;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:focus {
	color: #003399;
	outline: none;
}
a:active {
	color: #003399;
	outline: none;
}




#headerWrapper {
	padding: 0px 0px 0px 0px;
	background: url(../Images/template/header-fill.jpg) repeat-x top;
}
#header {
	margin: 0px auto;
	padding: 0px;
	width: 920px;
	text-align: left;
	height: 117px;
	background-image: url(../Images/template/header-highlight.jpg);
	background-position: right top;
}
#logo {
	float: left;
}
#nav {
	float: right;
	margin-top: 0px;
	width: 350px;
	background-color: transparent;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	margin: 0px;
	display: block;
	float: left;
	list-style: none;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	font-weight: bold;
	clear: right;
}
#nav ul li a {
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
}
#nav ul li a:hover {
	text-decoration: none;
	color: #2E2E36;
	background-image: url(../Images/template/topnav-hover.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#tagline {
	text-align: right;
	padding-right: 10px;
	padding-top: 0px;
	height: 28px;
	padding-bottom: 0px;
	float: right;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	clear: right;
	margin-top: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	width: 600px;
	background-color: transparent;
}
#tagline a {
	font-weight: normal;
	color: #0666CA;
	font-style: italic;
	font-size: 21px;
}
#tagline a:hover {
	color: #3F3E4C;
}

#outerWrapper {
	margin: 0 auto 25px;
	text-align: left;
	width: 930px;
}
#contentWrapper {
	float: left;
	padding: 10px 10px 10px 5px;
	width: 910px;
	line-height: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#leftColumn {
	background-color: #E9E9EF;
	float: left;
	padding: 15px 5px 10px 8px;
	width: 250px;
	line-height: 16px;
	border: 2px solid #0664c6;
}
#leftColumn ul {
	margin: 0px;
	padding: 10px 0px 20px;
	background-color: transparent;
}
#leftColumn ul li {
	list-style: none;
	display: inline;
	background-color: transparent;
}
#leftColumn ul li a {
	display: block;
	padding: 5px 4px 5px 15px;
	line-height: 15px;
	background: transparent url(../Images/template/sidenav.gif) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;

}
#leftColumn ul li a:hover {
	text-decoration: none;
	background: transparent url(../Images/template/sidenav.gif) no-repeat left -25px;
	color: #000000;
}
#content {
	margin: 0 5px 0 270px;
	padding: 15px 10px 20px 20px;
	line-height: 20px;
	font-size: 12px;
}
#content p {
	margin-bottom: 10px;
}
.clearFloat {
	clear: both;
	display: block;
}


#footer {
	height: 33px;
	clear: both;
	padding: 20px 20px 0px 20px;
	background-image: url(../Images/template/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 0px 0px; 
}
.fltlft {
	float: left;
	background-color: transparent;
}
.fltrt {
	float: right;
	text-align: right;
	background-color: transparent;
	margin-left: 10px;
}

.fltcntr {
	float: none
	background-color: transparent;
	margin-left: 70px;
}

.fltrt a {
	color: #000000;
}
